/* No comment provided by engineer. */
"All Time" = "Toutes Périodes";

/* No comment provided by engineer. */
"Date Range:" = "Période:";

/* No comment provided by engineer. */
"Draw Alternating Rows" = "Avec lignes alternatives";

/* No comment provided by engineer. */
"In the Last Month" = "Dans le Mois Dernier";

/* No comment provided by engineer. */
"In the Last Quarter" = "Dans le Trimestre Dernier";

/* No comment provided by engineer. */
"In the Last Week" = "Dans la Semaine Dernière";

/* No comment provided by engineer. */
"In the Last Year" = "Dans l'Année Dernière";

/* No comment provided by engineer. */
"Last Month" = "Le Mois Dernier";

/* No comment provided by engineer. */
"Last Quarter" = "Le Trimestre Dernier";

/* No comment provided by engineer. */
"Last Week" = "La Semaine Dernière";

/* No comment provided by engineer. */
"Last Year" = "L'Année Dernière";

/* No comment provided by engineer. */
"This Month" = "Le Mois en Cours";

/* No comment provided by engineer. */
"This Quarter" = "Le Trimestre en Cours";

/* No comment provided by engineer. */
"This Week" = "La Semaine en Cours";

/* No comment provided by engineer. */
"This Year" = "L'Année en Cours";

